
[II] fabrica - Task #15144

Task # 15110 (In Progress): [MES] DataBase

[MES] Fazer comunicação MES com DB

21/03/2020 19:14 - Fábio Morais

Status: Closed Start date: 21/03/2020

Priority: Normal Due date: 07/04/2020

Assignee: Fábio Morais % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 10.00 hours

Description

History

#1 - 01/04/2020 10:19 - Fábio Morais

- % Done changed from 0 to 50

#2 - 19/04/2020 17:32 - Fábio Morais

- Status changed from New to Closed

- % Done changed from 50 to 100

Powered by TCPDF (www.tcpdf.org)

18/04/2025 1/1

http://www.tcpdf.org

